Home CVE Database CVE-2018-1999012

CVE-2018-1999012

Description

FFmpeg before commit 9807d3976be0e92e4ece3b4b1701be894cd7c2e1 contains a CWE-835: Infinite loop vulnerability in pva format demuxer that can result in a Vulnerability that allows attackers to consume excessive amount of resources like CPU and RAM. This attack appear to be exploitable via specially crafted PVA file has to be provided as input. This vulnerability appears to have been fixed in 9807d3976be0e92e4ece3b4b1701be894cd7c2e1 and later.

Priority: HIGH
CVSS v3: 6.5
Publish Date: Jul 23, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Jul 23, 2018

Find out more about CVE-2018-1999012 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

ffmpeg

Live chat
Online